<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_outside_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/rl_inputdlg_view"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:background="@color/gainsboro"
        android:orientation="horizontal"
        android:paddingTop="10dp"
        android:paddingRight="10dp"
        android:paddingBottom="5dp">
        <ScrollView
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_weight="1"
        android:fillViewport="true"
        android:scrollbars="vertical">
        <EditText
            android:id="@+id/et_input_message"
            android:layout_width="match_parent"
            android:background="@color/white"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:dropDownVerticalOffset="1.0dp"
            android:focusable="true"
            android:imeOptions="actionSearch"
            android:padding="5dp"
            android:textColor="@color/black"
            android:textSize="16sp" />
    </ScrollView>
    <ImageView
        android:id="@+id/confrim_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:src="@drawable/ic_baseline_send_24" />

</LinearLayout>
    </RelativeLayout>